input_ff_destroy
Prev | Chapter 25. Input Subsystem | Next

## Name

input_ff_destroy — frees force feedback portion of input device

## Synopsis

`void input_ff_destroy (` | struct input_dev * | dev`)`;

## Arguments

`dev`

  input device supporting force feedback

## Description

This function is only needed in error path as input core will automatically free force feedback structures when device is destroyed.

Prev | Up | Next
input_ff_create | Home | input_ff_create_memless